@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 100;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Hairline.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Hairline.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Hairline.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Hairline.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Hairline.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 100;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-HairlineItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-HairlineItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-HairlineItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-HairlineItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-HairlineItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 200;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Thin.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Thin.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Thin.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Thin.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Thin.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 200;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-ThinItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-ThinItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-ThinItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-ThinItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-ThinItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Light.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Light.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Light.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Light.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Light.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-LightItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-LightItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-LightItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-LightItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-LightItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Regular.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Regular.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Regular.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Regular.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Italic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Italic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Italic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Italic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Italic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Medium.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Medium.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Medium.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Medium.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Medium.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 500;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-MediumItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-MediumItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-MediumItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-MediumItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-MediumItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Semibold.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Semibold.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Semibold.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Semibold.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 600;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-SemiboldItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-SemiboldItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-SemiboldItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-SemiboldItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Bold.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Bold.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Bold.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Bold.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-BoldItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-BoldItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-BoldItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-BoldItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-BoldItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 800;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Black.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Black.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Black.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Black.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Black.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 800;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-BlackItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-BlackItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-BlackItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-BlackItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-BlackItalic.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 900;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-Heavy.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-Heavy.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-Heavy.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-Heavy.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-Heavy.ttf") format("truetype"); }

@font-face {
  font-family: Lato;
  font-style: italic;
  font-weight: 900;
  text-rendering: optimizeLegibility;
  src: url("https://www.fotolab.cz/fonts/Lato-HeavyItalic.eot");
  /* IE9 Compat Modes */
  src: url("https://www.fotolab.cz/fonts/Lato-HeavyItalic.eot?#iefix") format("embedded-opentype"), url("https://www.fotolab.cz/fonts/Lato-HeavyItalic.woff2") format("woff2"), url("https://www.fotolab.cz/fonts/Lato-HeavyItalic.woff") format("woff"), url("https://www.fotolab.cz/fonts/Lato-HeavyItalic.ttf") format("truetype"); }
  
  
@font-face {
font-family: "cewe-icons";
src: url("/fonts/icons/cewe/cewe-icons.eot");
src: url("/fonts/icons/cewe/cewe-icons.eot") format("embedded-opentype"), url("/fonts/icons/cewe/cewe-icons.ttf") format("truetype"), url("/fonts/icons/cewe/cewe-icons.woff") format("woff"), url("/fonts/icons/cewe/cewe-icons.svg") format("svg");
font-weight: normal;
font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cewe-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-book-binding:before {
  content: "\e9ab";
}
.icon-dm-download:before {
  content: "\e9ac";
}
.icon-dm-photo:before {
  content: "\e9ad";
}
.icon-enjoy-at-home:before {
  content: "\e9ae";
}
.icon-credit-card:before {
  content: "\e9a9";
}
.icon-location:before {
  content: "\e9aa";
}
.icon-passport-photograph:before {
  content: "\e9a6";
}
.icon-print-photograph:before {
  content: "\e9a7";
}
.icon-take-picture:before {
  content: "\e9a8";
}
.icon-cpb-design:before {
  content: "\e99e";
}
.icon-instant-photo-print:before {
  content: "\e99f";
}
.icon-instant-photo-take:before {
  content: "\e9a0";
}
.icon-instant-sticker-design:before {
  content: "\e9a1";
}
.icon-instant-sticker-print:before {
  content: "\e9a2";
}
.icon-instant-sticker-stickon:before {
  content: "\e9a3";
}
.icon-pick-delivery:before {
  content: "\e9a4";
}
.icon-select-format:before {
  content: "\e9a5";
}
.icon-order-cancelled .path1:before {
  content: "\e98c";
  color: rgb(29, 29, 27);
}
.icon-order-cancelled .path2:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(29, 29, 27);
}
.icon-order-cancelled .path3:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-delivered:before {
  content: "\e98f";
}
.icon-order-processing:before {
  content: "\e990";
}
.icon-order-produced:before {
  content: "\e991";
}
.icon-order-shipped:before {
  content: "\e992";
}
.icon-order-submitted .path1:before {
  content: "\e995";
  color: rgb(29, 29, 27);
}
.icon-order-submitted .path2:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-submitted .path3:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-submitted .path4:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-submitted .path5:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-submitted .path6:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-submitted .path7:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-order-submitted .path8:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(29, 29, 27);
}
.icon-bookbinding-classic:before {
  content: "\e993";
}
.icon-bookbinding-layflat:before {
  content: "\e994";
}
.icon-pricelist:before {
  content: "\e99d";
}
.icon-delivery:before {
  content: "\e987";
}
.icon-dm-start-printing:before {
  content: "\e988";
}
.icon-inspiration:before {
  content: "\e989";
}
.icon-production-technique:before {
  content: "\e98a";
}
.icon-service:before {
  content: "\e98b";
}
.icon-clock:before {
  content: "\e986";
}
.icon-photo-drop:before {
  content: "\e985";
}
.icon-device:before {
  content: "\e984";
}
.icon-faq:before {
  content: "\e97e";
}
.icon-payment:before {
  content: "\e97f";
}
.icon-online-seminars:before {
  content: "\e980";
}
.icon-giftcards:before {
  content: "\e981";
}
.icon-ordering-options:before {
  content: "\e982";
}
.icon-design-background:before {
  content: "\e97c";
}
.icon-rotate:before {
  content: "\e97d";
}
.icon-custom-size:before {
  content: "\e973";
}
.icon-individual-month:before {
  content: "\e974";
}
.icon-modern-designs:before {
  content: "\e975";
}
.icon-photo-presents:before {
  content: "\e976";
}
.icon-photo-quality:before {
  content: "\e977";
}
.icon-brand-partners:before {
  content: "\e978";
}
.icon-brand-photopaper:before {
  content: "\e979";
}
.icon-latest-models:before {
  content: "\e97a";
}
.icon-personal-consulting:before {
  content: "\e97b";
}
.icon-format:before {
  content: "\e967";
}
.icon-pagination:before {
  content: "\e968";
}
.icon-wallmount:before {
  content: "\e969";
}
.icon-scope-of-delivery:before {
  content: "\e96a";
}
.icon-design:before {
  content: "\e96b";
}
.icon-finishing:before {
  content: "\e96c";
}
.icon-minimal-resolution:before {
  content: "\e96d";
}
.icon-material:before {
  content: "\e96e";
}
.icon-frames:before {
  content: "\e96f";
}
.icon-printable-area:before {
  content: "\e970";
}
.icon-print:before {
  content: "\e971";
}
.icon-settings:before {
  content: "\e966";
}
.icon-redo:before {
  content: "\e965";
}
.icon-info-inverted:before {
  content: "\e964";
}
.icon-layer-backward:before {
  content: "\e960";
}
.icon-layer-forward:before {
  content: "\e961";
}
.icon-pause:before {
  content: "\e962";
}
.icon-play:before {
  content: "\e963";
}
.icon-expand:before {
  content: "\e900";
}
.icon-minus:before {
  content: "\e901";
}
.icon-edit-text:before {
  content: "\e959";
}
.icon-rotate-left-90:before {
  content: "\e95a";
}
.icon-rotate-right-90:before {
  content: "\e95b";
}
.icon-show-password:before {
  content: "\e95c";
}
.icon-transform:before {
  content: "\e95d";
}
.icon-arrow-hint:before {
  content: "\e958";
}
.icon-motion:before {
  content: "\e956";
}
.icon-orderinfo:before {
  content: "\e957";
}
.icon-add:before {
  content: "\e955";
}
.icon-add-photo-box:before {
  content: "\e954";
}
.icon-organisms:before {
  content: "\e942";
}
.icon-molecules:before {
  content: "\e943";
}
.icon-atoms:before {
  content: "\e953";
}
.icon-zoom-in:before {
  content: "\e91e";
}
.icon-zoom-out:before {
  content: "\e941";
}
.icon-apple:before {
  content: "\e90b";
}
.icon-linux:before {
  content: "\e90c";
}
.icon-windows:before {
  content: "\e90d";
}
.icon-cwprint-quality-promise:before {
  content: "\e90a";
}
.icon-check:before {
  content: "\e919";
}
.icon-color:before {
  content: "\e91f";
}
.icon-delete:before {
  content: "\e920";
}
.icon-font-bg-color:before {
  content: "\e921";
}
.icon-font-color:before {
  content: "\e922";
}
.icon-font-style-bold:before {
  content: "\e92f";
}
.icon-font-style-italic:before {
  content: "\e93a";
}
.icon-font-style-underline:before {
  content: "\e93b";
}
.icon-move:before {
  content: "\e93c";
}
.icon-preview:before {
  content: "\e93d";
}
.icon-rotate-left:before {
  content: "\e93e";
}
.icon-rotate-right:before {
  content: "\e940";
}
.icon-add-photo:before {
  content: "\e902";
}
.icon-arrow-down:before {
  content: "\e903";
}
.icon-arrow-left:before {
  content: "\e904";
}
.icon-arrow-right:before {
  content: "\e905";
}
.icon-arrow-up:before {
  content: "\e906";
}
.icon-birthday:before {
  content: "\e907";
}
.icon-bookmark-active:before {
  content: "\e908";
}
.icon-bookmark-inactive:before {
  content: "\e909";
}
.icon-burgermenu:before {
  content: "\e90e";
}
.icon-cart:before {
  content: "\e90f";
}
.icon-cart-simple:before {
  content: "\e972";
}
.icon-cewe-neumueller:before {
  content: "\e910";
}
.icon-cliparts:before {
  content: "\e911";
}
.icon-close-circle:before {
  content: "\e912";
}
.icon-close:before {
  content: "\e913";
}
.icon-customer-examples:before {
  content: "\e914";
}
.icon-cwfotowelt:before {
  content: "\e915";
}
.icon-cwprint:before {
  content: "\e916";
}
.icon-design-layout:before {
  content: "\e917";
}
.icon-download:before {
  content: "\e918";
}
.icon-edit:before {
  content: "\e91a";
}
.icon-effects:before {
  content: "\e91b";
}
.icon-error:before {
  content: "\e91c";
}
.icon-express-service:before {
  content: "\e91d";
}
.icon-facebook:before {
  content: "\e923";
}
.icon-filter-sort:before {
  content: "\e924";
  color: #000;
}
.icon-free-shipping-gift:before {
  content: "\e925";
}
.icon-free-shipping:before {
  content: "\e926";
}
.icon-full-arrow-left:before {
  content: "\e927";
}
.icon-full-arrow-right:before {
  content: "\e928";
}
.icon-gender:before {
  content: "\e929";
}
.icon-help:before {
  content: "\e92a";
}
.icon-home:before {
  content: "\e92b";
}
.icon-info:before {
  content: "\e92c";
}
.icon-innovtaive-technology:before {
  content: "\e92d";
}
.icon-investors:before {
  content: "\e92e";
}
.icon-jobs:before {
  content: "\e930";
}
.icon-layers:before {
  content: "\e931";
}
.icon-mail:before {
  content: "\e932";
}
.icon-messages:before {
  content: "\e933";
}
.icon-most-wanted-book:before {
  content: "\e934";
}
.icon-name:before {
  content: "\e935";
}
.icon-phone:before {
  content: "\e936";
}
.icon-photos:before {
  content: "\e937";
}
.icon-press:before {
  content: "\e938";
}
.icon-product-settings:before {
  content: "\e939";
}
.icon-purchase-account:before {
  content: "\e93f";
}
.icon-satisfaction-guarantee:before {
  content: "\e944";
}
.icon-save:before {
  content: "\e945";
}
.icon-search:before {
  content: "\e946";
}
.icon-settings-text:before {
  content: "\e947";
}
.icon-short-delivery-times:before {
  content: "\e948";
}
.icon-star:before {
  content: "\e949";
}
.icon-sustainability:before {
  content: "\e94a";
}
.icon-font-align-bottom:before {
  content: "\e94b";
}
.icon-font-align-center-center:before {
  content: "\e94c";
}
.icon-font-align-center:before {
  content: "\e94d";
}
.icon-font-align-left:before {
  content: "\e94e";
}
.icon-font-align-right:before {
  content: "\e94f";
}
.icon-font-align-top:before {
  content: "\e950";
}
.icon-font-align:before {
  content: "\e951";
}
.icon-font:before {
  content: "\e952";
}
.icon-undo:before {
  content: "\e95e";
}
.icon-youtube:before {
  content: "\e95f";
}

